<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#fff"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:id="@+id/tvTitle"
        android:textSize="14dp"
        android:textColor="#000000"
        tools:text = "Title"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginStart="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="15dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvContent"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="15dp"
        android:layout_marginStart="15dp"
        android:textSize="12dp"
        android:textColor="#aaaaaa"
        tools:text="dsdsd"
        app:layout_constraintTop_toBottomOf="@+id/tvTitle"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:id="@+id/tvDate"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="15dp"
        android:layout_marginStart="15dp"
        android:textSize="12dp"
        android:textColor="#aaaaaa"
        tools:text="05/06 16:20"
        app:layout_constraintTop_toBottomOf="@+id/tvContent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>